{
  "id": 3357975,
  "name": "John P. Folsom, appellee, v. Linda B. Titus Knox and Sidney B. Knox, appellants",
  "name_abbreviation": "Folsom v. Knox",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,810",
  "first_page": "634",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 275,
    "ocr_confidence": 0.504,
    "sha256": "d0b073da113ca89a47c0d2cfa9519f8a521a8bcd9d3542401f01b923d3e042ab",
    "simhash": "1:f47b883a6e8ffc3c",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John P. Folsom, appellee, v. Linda B. Titus Knox and Sidney B. Knox, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan"
      }
    ],
    "attorneys": [
      "Walter O. Wellman, for appellants. Geo. B. Holmes and Walter R. Titzel, Jr., for appellee."
    ],
    "corrections": "",
    "head_matter": "John P. Folsom, appellee, v. Linda B. Titus Knox and Sidney B. Knox, appellants.\nGen. No. 37,810.\nOpinion filed March 29, 1935.\nWalter O. Wellman, for appellants. Geo. B. Holmes and Walter R. Titzel, Jr., for appellee."
  },
  "file_name": "0634-05",
  "first_page_order": 668,
  "last_page_order": 669
}
